#include <stdio.h>

void usage();

int main (int argc,char *argv[])
{
int i,j;
	if (argc!=4)usage();
printf ("#!/bin/sh\n");
for (i=1;i<254;i++){
	for (j=1;j<254;j++){
	printf("%s %s.%d.%d %s\n",argv[1],argv[2],i,j,argv[3]);
	}
}
return 0;
}
void usage(){
printf ("usage:makescript [attacker] [classB IP] [expr]");
exit();
}
